<style type="text/css">

<!--
BODY {
        font-family:    arial, helvetica;
        font-size:      12px;
 /*     color:          black; */
        color:          #5a5a5a; /* modified by dlm */
        margin-top:     1px;
        margin-left:    1px;
}

TD {
        font-family: arial, helvetica;
        font-size: 12px;
        color: #5a5a5a; /* added dlm */
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5a5a5a; /* added -dlm */
}
.bodytext a:active    { color:     #5E768C; }
.bodytext a:visited   { color:     #5E768C; }
.bodytext a:hover     { color:     #5E768C; }
.bodytext a:link      { color:     #5E768C; }

.bodywhitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.bodywhitetext a:active    { color:     #FFFFFF; }
.bodywhitetext a:visited   { color:     #FFFFFF; }
.bodywhitetext a:hover     { color:     #FFFFFF; }
.bodywhitetext a:link      { color:     #FFFFFF; }

.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.headertext a:active    { color:     #000000; text-decoration:       none; }
.headertext a:visited   { color:     #000000; text-decoration:       none; }
.headertext a:hover     { color:     #000000; text-decoration:       none; }
.headertext a:link      { color:     #000000; text-decoration:       none; }

.bodysubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
}
.headerbluebackground {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D5D6B2;
}

.headerbluebackground a:active    { color:     #D5D6B2; text-decoration:       none; }
.headerbluebackground a:visited   { color:     #D5D6B2; text-decoration:       none; }
.headerbluebackground a:hover     { color:     #D5D6B2; text-decoration:       none; }
.headerbluebackground a:link      { color:     #D5D6B2; text-decoration:       none; }

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.footertext a:active    { color:     #666666; text-decoration:       none; }
.footertext a:visited   { color:     #666666; text-decoration:       none; }
.footertext a:hover     { color:     #666666; text-decoration:       none; }
.footertext a:link      { color:     #666666; text-decoration:       none; }

.footerwhitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.footerwhitetext a:active    { color:     #FFFFFF; text-decoration:       none; }
.footerwhitetext a:visited   { color:     #FFFFFF; text-decoration:       none; }
.footerwhitetext a:hover     { color:     #FFFFFF; text-decoration:       none; }
.footerwhitetext a:link      { color:     #FFFFFF; text-decoration:       none; }

.footerblacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.footerblacktext a:active    { color:     #000000; text-decoration:       none; }
.footerblacktext a:visited   { color:     #000000; text-decoration:       none; }
.footerblacktext a:hover     { color:     #000000; text-decoration:       none; }
.footerblacktext a:link      { color:     #000000; text-decoration:       none; }

.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.programoverviewtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
-->
</style>
<style type="text/css">
<!--
.headerlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.programoverviewbullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6C6C5A;
}
.bodybullets a:active    { color:     #6C6C5A; text-decoration:       none; }
.bodybullets a:visited   { color:     #6C6C5A; text-decoration:       none; }
.bodybullets a:hover     { color:     #6C6C5A; text-decoration:       none; }
.bodybullets a:link      { color:     #6C6C5A; text-decoration:       none; }

.bodybullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6C6C5A;
}
.programoverviewbullets a:active    { color:     #6C6C5A; text-decoration:       none; }
.programoverviewbullets a:visited   { color:     #6C6C5A; text-decoration:       none; }
.programoverviewbullets a:hover     { color:     #6C6C5A; text-decoration:       none; }
.programoverviewbullets a:link      { color:     #6C6C5A; text-decoration:       none; }
-->
</style>
<style type="text/css">
<!--
.headerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #D5D6B2;
}
.headerlinks a:active    { color:     #D5D6B2; text-decoration:       none; }
.headerlinks a:visited   { color:     #D5D6B2; text-decoration:       none; }
.headerlinks a:hover     { color:     #D5D6B2; text-decoration:       none; }
.headerlinks a:link      { color:     #D5D6B2; text-decoration:       none; }

.dynbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #D5D6B2;
}
.dynbuttons a:active    { color:     #D5D6B2; text-decoration:       none; }
.dynbuttons a:visited   { color:     #D5D6B2; text-decoration:       none; }
.dynbuttons a:hover     { color:     #D5D6B2; text-decoration:       none; }
.dynbuttons a:link      { color:     #D5D6B2; text-decoration:       none; }

.headernplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.headernplinks a:active    { color:     #000000; text-decoration:       ; }
.headernplinks a:visited   { color:     #000000; text-decoration:       ; }
.headernplinks a:hover     { color:     #000000; text-decoration:       ; }
.headernplinks a:link      { color:     #000000; text-decoration:       ; }

sidebarText {	color:		black;	
                font-family:	arial, helvetica;	
                font-size:	11px;	padding-left:	8px;}

.sidebarText a:link	{ text-decoration: none; color: black;}
.sidebarText a:visited	{ text-decoration: none; color: black;}
.sidebarText a:hover	{ text-decoration: none; color: black;}
.sidebarText a:active	{ text-decoration: none; color: black; background-color: #D5D6B3;}

bluesidebarText {	color:		black;	
	        font-family: Cordia New;
                font-weight:    normal;
                font-size:	11px;	padding-left:	8px;}

.bluesidebarText a:link	{ text-decoration: none; color: black;}
.bluesidebarText a:visited	{ text-decoration: none; color: black;}
.bluesidebarText a:hover	{ text-decoration: none; color: black;}
.bluesidebarText a:active	{ text-decoration: none; color: black; background-color: #D5D6B3;}
-->
</style>
